<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>

<context id="junf0001">
<!--Test suite Definition Description-->
<description>An overview of the test suite definition.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="Test suite definitions"/>
</context>

<context id="tmef0001">
<!--Test method section-->
<description>Add and remove methods. Reorder the methods in the list using the up and down buttons.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="Test Suite Definitions"/>
</context>

<context id="tmef0002">
<!--Test method section-->
<description>Test method description.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="Test Suite Definitions"/>
</context>

<context id="tmef0003">
<!--Test method section-->
<description>The list of test methods contained in this test suite.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="Test Suite Definitions"/>
</context>

<context id="itdg0001">
<!--generate dialog-->
<description>Where to store the test suite being generated.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="Test suite definitions"/>
</context>

<context id="behf0001">
<!--Test Behavior section-->
<description>Define the behavior of the Test Suite.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcases.htm" label="Test Suites"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/cblocks.htm" label="Test Suite Behaviors"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tadding_junit_test_behavior.htm" label="Defining Test Suite Behavior"/>
</context>


</contexts>
